Bug 122291 - Issue with files with Persian name
Summary: Issue with files with Persian name
Status: RESOLVED WORKSFORME
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
6.0.7.3 release
Hardware: x86-64 (AMD64) Linux (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: File-Opening RTL-Arabic
  Show dependency treegraph
 
Reported: 2018-12-23 14:42 UTC by ahangarha
Modified: 2019-09-26 10:11 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description ahangarha 2018-12-23 14:42:40 UTC
Hi

Today I could not open a file with name "مقاله بورس.odt". I could not save another file with name: "ساعات کاری.ods". And some other time If I open a file with Persian name, it opens in readonly mode and I cannot disable this mode!

I use Kubuntu 18.04
Comment 1 Roman Kuznetsov 2018-12-23 19:28:13 UTC
Khaled, please look at this reprort, can you confirm it?
Comment 2 Xisco Faulí 2019-02-07 17:15:48 UTC
Could you please try to reproduce it with the latest version of LibreOffice
from https://www.libreoffice.org/download/libreoffice-fresh/ ?
I have set the bug's status to 'NEEDINFO'. Please change it back to
'UNCONFIRMED' if the bug is still present in the latest version.
Comment 3 QA Administrators 2019-08-07 04:46:46 UTC Comment hidden (obsolete)
Comment 4 ahangarha 2019-09-05 05:37:21 UTC
As per my experiment on version: 6.2.6.2, this issue is resolved
Comment 5 Xisco Faulí 2019-09-26 10:11:06 UTC
(In reply to ahangarha from comment #4)
> As per my experiment on version: 6.2.6.2, this issue is resolved

Thanks for retesting with the latest version.
Setting to RESOLVED WORKSFORME as the commit fixing this issue hasn't been identified.